# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-07 18:19+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: tg\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: konfigurator/tdewallet_config.desktop:6
#: konfigurator/tdewalletconfig.desktop:10
msgid "TDE Wallet"
msgstr "TDE Ҳамён"

#. Comment
#: konfigurator/tdewalletconfig.desktop:11
msgid "TDE Wallet Configuration"
msgstr "TDE Танзими Ҳамён"

#. Keywords
#: konfigurator/tdewalletconfig.desktop:12
msgid "Wallet;Form Fill;Passwords;Form Data;"
msgstr "Ҳамён;Пуркунии Варақа;Гузарвожаҳо;Варақаи Додаҳо;"

#. Name
#: konfigurator/tdewalletmanager_show.desktop:2
#: tdewalletmanager-tdewalletd.desktop:2 tdewalletmanager.desktop:2
msgid "Wallet Management Tool"
msgstr "Асбоби Идоракунии Ҳамён"
